@charset "UTF-8";

/*light*/
.tellink {
  color: #555;
}

@font-face {
  font-family: 'mplus-1m-light';
  src: url('/common/webfonts/mplus-1m-light.eot');
  /* IE9 Compat Modes */
  src: url('/common/webfonts/mplus-1m-light.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/common/webfonts/mplus-1m-light.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('/common/webfonts/mplus-1m-light.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/*medium*/
@font-face {
  font-family: 'mplus-1m-regular';
  src: url('/common/webfonts/mplus-1m-regular.eot');
  /* IE9 Compat Modes */
  src: url('/common/webfonts/mplus-1m-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/common/webfonts/mplus-1m-regular.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('/common/webfonts/mplus-1m-regular.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/*English light*/
@font-face {
  font-family: 'Brandon_light';
  src: url('/common/webfonts/Brandon_light.eot');
  /* IE9 Compat Modes */
  src: url('/common/webfonts/Brandon_light.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/common/webfonts/Brandon_light.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('/common/webfonts/Brandon_light.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/*English medium*/
@font-face {
  font-family: 'Brandon_med';
  src: url('/common/webfonts/Brandon_med.eot');
  /* IE9 Compat Modes */
  src: url('/common/webfonts/Brandon_med.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('/common/webfonts/Brandon_med.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('/common/webfonts/Brandon_med.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/*********************************************
 * 
 * 　カスタムプロパティ
 * 
*********************************************/
:root {
  --jp-font: 'Noto Sans JP', sans-serif;
  --en-font: 'Poppins', sans-serif;
  --main-color: #0A50A0;
  --main-text-color: #021122;
  --sub-text-color: #6D7072;
  --border-color: #D6D8DD;
  --background-section: #F1F6FD;
  --background-footer: #021122;
  --background-gray: #F6F6F6;
  --background-label: #445465;
  --text-must: #E21C1F;
}


html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  background: #ffffff;
  font-family: var(--jp-font);
  font-weight: 400;
  line-height: 170%;
  width: 100%;
  color: var(--main-text-color);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: var(--main-text-color);
  text-decoration: underline;
  transition: all 0.1s ease 0s;
}

a:hover {
  text-decoration: none;
}

label {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: var(--main-color);
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* clearfix -------------*/
#header:after,
#mainVisual:after,
.visionWrap:after,
.serviceWrap:after,
.memberDit:after,
.newsWrap .newsList li:after,
.tableStyle:after,
.service .env:after,
.member .linkList:after,
.member .panel section:after,
.member .panel .memFooter:after,
.news .lowerNewsWrap li:after {
  content: "";
  display: block;
  clear: both;
}

#header,
#mainVisual,
.visionWrap,
.serviceWrap,
.memberDit,
.newsWrap .newsList li,
.tableStyle,
.service .env,
.member .linkList,
.panel .head,
.member .panel section,
.member .panel .memFooter,
.news .lowerNewsWrap li {
  zoom: 1;
}

/* -----------------------------
    LOADING
-------------------------------*/
#loading {

  /* ここ絶対に戻す */
  display: none;

  background-color: #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

#loading .loader {
  position: absolute;
  top: 40%;
  left: -webkit-calc(50% - 150px);
  left: calc(50% - 150px);
}

/* -----------------------------
    HEADER
-------------------------------*/
#header {
  width: 100%;
  height: 64px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #fff;
}

html>

/**/
body #header {
  background-color
  /*\**/
  : #ffffff \9;
}

#header h1 {
  float: left;
  height: 100%;
  display: flex;
  align-items: center;
  margin-left: 40px;
}

#header h1 a {
  display: block;
  width: 128px;
  height: 35px;
  background: url('/common/img/logo_pc.png') no-repeat;
  background-size: 128px auto;
}

#header h1 a span {
  display: none;
}

/* 
   *グローバルナビ_メインメニュー
   */

#mainNav {
  float: right;
  float: right;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 32px;
  margin-right: 40px;
}

#mainNav li {
  float: left;
  position: relative;
}

#mainNav li a {
  text-decoration: none;
}

#mainNav li a,
#mainNav li label {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.8px;
  transition: 0.5s;

  color: var(--main-text-color);
  font-size: 16px;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.8px;
  height: 64px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
  cursor: pointer;
}

#mainNav li a:hover,
#mainNav li label:hover {
  opacity: 0.6;
}

#mainNav li a i,
#mainNav li .acMenu i {
  display: none;
}

#mainNav li input {
  /* チェックボックス非表示 */
  display: none;
}

#mainNav li label::after {
  content: url("/common/img/arrow_drop_down.svg");
  width: 16px;
  height: 16px;
  display: inline-block;
}

/* 
 *グローバルナビ_サブメニュー
 */


#mainNav li ul {
  /*デフォは非表示 */
  display: none;
}

#mainNav .acButton:checked~.acList {
  /*マウスオーバーすると表示 */
  display: flex;
  flex-direction: column;
  position: absolute;
  top: calc(64px + 20px);
  left: 50%;
  transform: translateX(-50%);
  border-radius: 16px;
  gap: 16px;
  padding: 20px;
  background: #fff;
  cursor: pointer;
}

#mainNav .acButton:checked~.acList.acListSns {
  transform: unset;
  left: unset;
  right: 0;
}

.nav-overlay {
  display: none;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.60);
  z-index: 9998;
  position: fixed;
}

#mainNav .acButton:checked~.nav-overlay {
  display: block;
}


#mainNav li ul li {
  display: block;
  width: 100%;
}

#mainNav li ul li a {
  color: var(--main-text-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.8px;

  padding: 0;
  white-space: nowrap;
  height: unset;
}

#mainNav li ul li a.openBlank {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

#mainNav li ul li a.openBlank::after {
  content: "";
  width: 20px;
  height: 20px;
  mask-image: url(/common/img/open_in_new.svg);
  mask-position: center center;
  mask-repeat: no-repeat;
  background: var(--main-text-color);
}

#mainNav li ul li a:hover {
  /* マウスオーバー時にスタイルかかってないように見せる */
  /* background: var(--main-color); */
  opacity: 0.6;
}

@media (max-width: 1062px) {

  #mainNav li a,
  #mainNav li label {
    width: 90px;
  }
}

/* 
 ー－－－－ここまでー－－－－－
*/

#header .menuBtn {
  display: none;
}

/* -----------------------------
    CONTENTS
-------------------------------*/
.enTit {
  font-family: var(--en-font);
}

h2.enTit,
h3 .enTit {
  color: var(--main-color);
  font-size: 34px;
  letter-spacing: 0.2em;
  font-weight: normal;
}

body h2.enTit {
  font-family: var(--en-font);
}

h2.enTit span {
  display: block;
  height: 1px;
  background: var(--main-color);
  width: 50px;
  margin: 35px auto;
}

.btnWrap a {
  display: block;
  margin: 0 auto;
  color: var(--main-color);
  font-size: 16px;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.8px;
  border: 1px solid var(--main-color);
  border-radius: 200px;
  padding: 12px 40px;
  text-align: center;
  -webkit-transition: all 0.1s ease 0s;
  -moz-transition: all 0.1s ease 0s;
  -o-transition: all 0.1s ease 0s;
  -ms-transition: all 0.1s ease 0s;
  transition: all 0.1s ease 0s;
  text-decoration: none;
}

.btnWrap a:hover {
  /* color: #ffffff; */
  /* background: var(--main-color); */
  opacity: 0.8;
}

.spBreak {
  display: none;
}

#wrapper {
  padding-top: 60px;
}

#contents {
  text-align: center;
}

/* -----------------------------
    FOOTER
-------------------------------*/
#footer {
  background: #021122;
  color: #ffffff;
}

#footer .pageTop {
  display: none;
}

#footer .companyInfo {
  padding: 40px 0;
  position: relative;
  text-align: center;
}

#footer .companyInfo .companyName {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.8px;
  padding-bottom: 8px;
}

#footer .companyInfo li {
  font-size: 12px;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 0.6px;
}

#footer .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  column-gap: 20px;
  margin-top: 20px;
}

#footer .logo li {
  padding: 0;
}

#footer .logo a {
  width: 30px;
  height: 30px;
  display: inline-block;
  /* transition-duration: 0.3s; */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all ease-in 0.3s;
}

#footer .logo a:hover {
  opacity: 0.8;
}

.logo-link-x {
  background-image: url("/common/img/sns/icon-x.svg");
}

.logo-link-facebook {
  background-image: url("/common/img/sns/icon-Facebook.svg");
}

.logo-link-wp {
  background-image: url("/common/img/sns/icon-WordPress.svg");
}

.logo-link-movie {
  background-image: url("/common/img/sns/icon-movie.svg");
}

.logo-link-note {
  background-image: url("/common/img/sns/icon-note.svg");
}

.logo-link-qiita {
  background-image: url("/common/img/sns/icon-qiita.svg");
}

#footer .companyInfo .salogo {
  position: absolute;
  right: 20px;
  bottom: 20px;
  padding: 5px;
  background-color: #fff;
}

#footer .companyInfo .salogo img {
  height: 50px;
  width: auto;
}

#footer .copyright {
  padding: 10px 20px;
  border-top: 1px solid var(--border-color);
}

#footer .links {
  display: inline-block;
}

#footer .links li {
  display: inline-block;
  text-decoration: underline;
  margin-right: 30px;
  font-size: 12px;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 0.6px;
}

#footer .links li a {
  color: #ffffff;
}

#footer .copyright span {
  float: right;
  font-size: 12px;
  font-weight: 400;
  line-height: 170%;
  letter-spacing: 0.6px;
}


/* -----------------------------
    float youtube video
-------------------------------*/
#float-yt {
  width: 400px;
  height: 225px;
  position: fixed;
  z-index: 9998;
  right: 20px;
  bottom: 20px;
  /* box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.4); */
}

#float-yt-close {
  position: absolute;
  top: -14px;
  right: -11px;
  width: 34px;
  height: 34px;
  border: 1px solid var(--main-color);
  color: var(--main-color);
  cursor: pointer;
  z-index: 9998;
  padding: 0;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  transition: all 0.3s ease-in;
}

#float-yt-close:hover {
  color: #fff;
  background-color: var(--main-color);
}

#float-yt-content {
  width: 100%;
  height: 100%;
  opacity: 1;
  transform: none;
  box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.4);
  border-radius: 5px;
}